kubernetes/introduction-to-kubernetes/guestbook/redis-follower-deployment.yaml [26:31]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
          resources:
            requests:
              cpu: 100m
              memory: 100Mi
          ports:
            - containerPort: 6379
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



kubernetes/introduction-to-kubernetes/guestbook/redis-leader-deployment.yaml [26:31]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
          resources:
            requests:
              cpu: 100m
              memory: 100Mi
          ports:
            - containerPort: 6379
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



